Package: org.gradle.jvm

## [Java] Interface Classpath

- org.gradle.jvm.Classpath

- All Superinterfaces:
    Buildable

  A collection of files to be used as a class path.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `FileCollection` | `getFiles()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Buildable` | `getBuildDependencies`

- - ### Method Detail

    - #### public FileCollection getFiles()